const express = require('express')
const { getinfo } = require('../controller/subportal')

const router = express.Router()

// get primary info.
router.route('/primary').get(getinfo)

module.exports = router